Subject: Re: JFK Employee Position List
From: Colin Havener <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Accounts Department <[email-masked]>, gene <[email-masked]>
Date: Wed, 28 Dec 2016 11:40:16 -0500

Excuse me mistaken on JFK front line hourly. That should stay at $15.

Seattle-Tacoma's minimum wage is 15.50 not JFK.

6 hour shifts by NYS Law require a lunch.  We give them an hour.  In a six hour shift they are eligible for $20 an hour for five hours.  Any additional hour we continue with $20 an hour. That being said if they hit above $100 in their commissions with services then we do not owe them the $100 minimum because they surpassed it in commissions. Tips do not count towards this.

For example in a 6 hour shift if they do three 45 minute massages at $100 at a 40% commission then they made $120.00 and the company no longer owes them $100.00 minimum for coming to work.

However for example.  If in a six hour shift they came and performed only one 45 minute massage at $100 with a 40% commission then they made $40 in total. The company would make up the $60 difference and pay them $100. If they stayed any additional hours we would compensate $20 per an hour unless the made commission off that hour.

I hope this answered your questions.

Colin 

Sent from my iPhone

> On Dec 28, 2016, at 11:15 AM, Ashish Dabral <[email-masked]> wrote:
> 
> HI Colin,
> 
> I am confused on your point "6 Hour shift minimum $100 any additional hours $20 an hour." Could you please explain it? 
> 
> also please confirm Steven's retail commission and hourly rate because in Mindbody is same $15. Should i change it $15.50  and retail commission 10%
> 
> 
> Regards,
> Ashish Dabral
> From: "Colin" <[email-masked]>
> To: "Ashish Dabral" <[email-masked]>
> Cc: "Accounts Department" <[email-masked]>, "gene" <[email-masked]>
> Sent: Wednesday, December 28, 2016 9:30:16 PM
> Subject: Re: JFK Employee Position List
> 
> Hourly is the Same as Seattle $15.50.
> 
> For retail commission 10%
> 
> For Massage Therapist, exact same system as Seattle.
> 
> 40% Commission off full price service.
> 
> 6 Hour shift minimum $100 any additional hours $20 an hour.
> 
> Sent from my iPhone
> 
> On Dec 28, 2016, at 1:29 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hi Colin,
> 
> I am unable to see Erica Paget & Nechel Sinanan's hourly rate in mindbody, Please confirm.
> 
> 
> Regards,
> Ashish Dabral
> From: "Colin" <[email-masked]>
> To: "Accounts Department" <[email-masked]>
> Cc: "gene" <[email-masked]>, "Ashish Dabral" <[email-masked]>
> Sent: Wednesday, December 28, 2016 12:26:47 AM
> Subject: Re: JFK Employee Position List
> 
> 
> 
>  
>  Colin Havener
>  Director of Massage
>   598 Broadway, New York
>   M 6074378135
> 
>> On Tue, Dec 27, 2016 at 10:20 AM, Accounts Department <[email-masked]> wrote:
>> Colin,
>>  
>> May I have the employee position list at JFK? If you know any person who is working at front line please write it down.
>> Paula Candius Massage Therapist
>> Erica Paget: Front Line
>> Tyler Portelli  Massage Therapist
>> Nechel SinananFront line/ Esty
>> Han Zhang- Massage Therapist
>> --  
>> Thank you,
>> Daisy
>> Asanda Accounts Department
>>  
>> 150 Broad Hollow Rd, PH 11
>> Melville, NY 11747
>> Office Line (516) 771-7900
>> Work  Fax  (516) 771-7569
>>  
>